.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #333;
    margin: 6px 0;
    transition: 0.4s;
    display: block;
}
.active .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}
.active .bar2 {
    opacity: 0;
}
.active .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}
#wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}
#sidebar {
    margin-left: -250px;
    min-width: 250px;
	max-width: 250px;
	border-right: solid 1px #000;
    transition: all 0.3s;
}
#sidebar.active{
	margin-left: 0px;
}
#sidebar .sidebar-header{
	padding: 20px;
}
#sidebar ul.components{
	padding: 20px 0px;
}
#sidebar ul li a{
	padding: 10px;
	font-size: 1.1em;
	display: block;
}
a[data-toggle="collapse"] {
    position: relative;
}
.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
.dropdown-toggle.collapsed::after {
    transition: 0.4s;
    transform: rotate(-90deg);
}
#content {
    width: 100%;
    min-height: 100vh;
    transition: all 0.3s;
}